uuid: a0c4758d-7efa-44ab-8952-949cfd5e1672
langcode: en
status: true
dependencies:
  module:
    - node
    - youtube
id: node.field_link_youtube
field_name: field_link_youtube
entity_type: node
type: youtube
settings: {  }
module: youtube
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
